<?xml version="1.0" encoding="UTF-8"?>
<!- ProjectRELOAD | Test11 ->
<CVehiclePopulationTuning>
  <fMultiplayerRandomVehicleDensityMultiplier value="1.25"/>
  <fMultiplayerParkedVehicleDensityMultiplier value="0.35"/>
</CVehiclePopulationTuning>

